#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.2
visibility:           public
id:                   citeproc-0.2-HdH8a7WjKoYFsymBdHUdkE
key:                  citeproc-0.2-HdH8a7WjKoYFsymBdHUdkE
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  8e204546f437ff73925a9e70e25951f9
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-8.10.3/site-local/citeproc-0.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/citeproc-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/citeproc-0.2
hs-libraries:         HSciteproc-0.2-HdH8a7WjKoYFsymBdHUdkE
depends:
    aeson-1.5.4.1-ILaja5MeYx9Akhe8KvMe35
    attoparsec-0.13.2.4-EKPYlpfO7iaKzKjSdYGJKg base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-Awlxz7bDRim3eWRVduWPzP containers-0.6.2.1
    data-default-0.7.1.1-4D834HG4S3pBjO3a7I4Zox
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ filepath-1.4.2.1
    pandoc-types-1.22-4rH9L6DH1FF5UMRjSelPKc
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    scientific-0.3.6.2-I52IrFKHZJGKH6LImos2wb text-1.2.4.1
    text-icu-0.7.0.1-DIipBkytmEBLlGes9uBsFm transformers-0.5.6.2
    uniplate-1.6.13-LOiIb0m8sqp6iZJpGw04EC
    vector-0.12.1.2-GaSyd0oSBV34z4313IZO9j
    xml-conduit-1.9.0.0-4lNrEJdOVvPI9Or2J724Om

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

